--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called automatically when the module is mixed in. I guess you have to do this to mixin class methods rather than instance methods.
full_name: Icalendar::DateProp::append_features
is_singleton: true
name: append_features
params: (base)
visibility: public
